@import url("../../common/css/common.css");
@import url("./personal_common.css");

.info_img_sp {
  text-align: center;
  margin-bottom: 10px;
}

.info_img_sp img {
  max-width: 200px;
}

.info_img1_wrap,
.info_img2_wrap {
  max-width: 340px;
  margin-left: auto;
  margin-right: auto;
}

.info_img1,
.info_img2 {
  text-align: center;
  margin-bottom: 5px;
}

.life_event03_text1 {
  font-weight: bold;
  font-size: 1.4rem;
}

@media screen and (max-width: 750px) {
  .life_event_flex_img img {
    max-width: 370px;
  }
}

@media screen and (min-width: 750px) {
  .info_img_sp {
    display: none;
  }

  .life_event03_text1 {
    text-align: right;
  }

  .info_img1_wrap,
  .info_img2_wrap {
    max-width: 650px;
  }
}
